1. Install packages
```
npm i
```

2. Coppy env template and added account login & password mailtrap
```
cp .env.example .env
```

3. Send email
```
npm run email body.html
```


P.S. Email construct from /components/header + body + /components/footer